BimpHelp

Income items: Bimp API methods

Bimp API methods for the “Income items” resource (/org2/incomeItems/…): 1 method. Base URL: https://app.bimpsoft.com. All requests except login pass the company token in the access-token header — see Getting started with the API.

Income items catalog

MethodWhat it does
POST /org2/incomeItems/api-readListA request to view a list of income items

api-readList

POST /org2/incomeItems/api-readList

A request to view a list of income items

Response: data field

FieldTypeDescription
[].uuidstring (uuid)
[].namestring
[].incomeGroupstring
curl -X POST 'https://app.bimpsoft.com/org2/incomeItems/api-readList' \
  -H 'access-token: <company token>'

Interactive documentation with a test request option: https://app.bimpsoft.com/docs. The OpenAPI specification is updated together with Bimp; this page is generated from it automatically.